Bug 190226 - DSGW core dumps on RHEL3 with SSL admin server
DSGW core dumps on RHEL3 with SSL admin server
Status: CLOSED NEXTRELEASE
Product: 389
Classification: Community
Component: UI - Gateway/Phonebook (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rich Megginson
Chandrasekar Kannan
:
Depends On:
Blocks: 434912
  Show dependency treegraph
 
Reported: 2006-04-28 17:53 EDT by Rich Megginson
Modified: 2015-01-04 18:20 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-25 12:50:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
log file output from admin server showing core dumps (5.51 KB, text/plain)
2006-04-28 17:53 EDT, Rich Megginson
no flags Details

  None (edit)
Description Rich Megginson 2006-04-28 17:53:48 EDT
From a Fedora DS user
Comment 1 Rich Megginson 2006-04-28 17:53:51 EDT
Created attachment 128381 [details]
log file output from admin server showing core dumps
Comment 3 Rich Megginson 2008-02-28 16:55:14 EST
This appears to be fixed now in the new dsgw code.
Comment 4 Anh Nguyen 2008-06-25 12:50:22 EDT
I am marking this bug as NEXTRELEASE as it pertains to Fedora DS.

Note You need to log in before you can comment on or make changes to this bug.